/* TEMPLATE OVERRIDES SPECIFIC TO LINDISFARNE */

.image_right{
	float: right;
}

/* Header Area > Main Menu & Logo & Search */
body #rt-top-surround{
	padding-top: 0px;
}

body #rt-navigation3{
	min-height: 0px;
	background-color: #102A8B;
}

body #rt-navigation,
body #rt-navigation3{
	background-image: url("../images/overlays/patterns/squares.png");
}

body li.item163 .item span span:before {
	content: "";
	font-family: FontAwesome;
	line-height: 29px;
}

body .menutop li.root > .item span span{
	padding: 5px 10px;
}

body .menutop li.f-main-parent.root .item span span{
	padding-right: 10px;
}

body .menutop li.parent.root .item span span .daddyicon, .menutop li.root .daddy.item .daddyicon{
	right: 2px;
	top: 26px;
}

body .menutop li.parent.root .item span .daddyicon,
body .menutop li.root .daddy.item .daddyicon,
body .menutop ul li > .daddy span{
	background-image: url("../images/overlays/dark/arrows.png");
}

body .fusion-submenu-wrapper{
	background-color: #102A8B;
}

body .fusion-submenu-wrapper .item{
	color: #FFF;
	background-image: none;
}

body .rt-menubar ul.menutop li > .item{
	background-image: none;
}

body .rt-menubar .item{
	color: #FFF;
}

body .menutop ul li > .item{
	line-height: 15px;
}

body .rt-menubar ul.menutop li:hover,
body .rt-menubar ul.menutop li.f-mainparent-itemfocus{
	background-color: #102A8B;
}

body .menutop.fusion-js-container ul li > .item:hover,
body .menutop.fusion-js-container li.f-menuparent-itemfocus > .item,
body .menutop.fusion-js-container ul li.active > .item,
body .menutop.fusion-js-container li.active.f-menuparent-itemfocus > .item{
	background-color: rgba(183, 154, 23, 0.5);
	border: 0 none;
	border-radius: 0 0 0 0;
}

body .menutop ul li > .item:hover span,
body .menutop li.f-menuparent-itemfocus > .item span,
body .menutop ul li.active > .item span,
body .menutop li.active.f-menuparent-itemfocus > .item span{
	border: 0 none;
}

body .featurepanel-overlay-light #rt-feature2,
body .featurepanel-overlay-light #rt-feature3{
	background-image: none;
}

#rt-feature4 {
  background-color: #FFFFFF;
  box-shadow: 0 15px 35px #102A8B inset;
  padding: 25px 0;
}

	/* Logo */
	body #rt-logo{
		display: none;
	}
	
	body .logoarea .rt-block{
		padding: 0;
		margin: 0;
	}
	body .customlogoarea #thecrest {
	  height: 165px;
	  width: auto;
	  left: 0;
	  position: absolute;
	  top: -30px;
	  z-index: 1;
	}
	body .customlogoarea #logotext {
	  height: 100px;
	  left: 225px;
	  position: absolute;
	  top: -22px;
	  z-index: 1;
	}

body .search input.inputbox{
	float: left;
	margin-right: 10px;
}

body .search input.button{
	background-color: #E3BF1E;
	background-image: url("../images/overlays/dark/readon.png");
	background-position: 0 -4px;
	background-repeat: repeat-x;
	border: 1px none #333;
	border-radius: 4px 4px 4px 4px;
	
	cursor: pointer;
	display: block;
	font-size: 1em;
	font-weight: normal;
	line-height: 22px;
	margin: 0;
	overflow: visible;
	position: relative;
	transition: background-position 0.3s linear 0s;
	white-space: normal;

	padding: 6px;
	float: left;
	
	border-color: #333;
	border-top-color: rgba(225,​ 225,​ 225,​ 0.4);
}

body .search input.button:hover{
	background-position: 0 -45px;
}

/* Content Area */

	/* Home Page */
	body.menu-lindisfarne-home .component-block{
		display: none;
	}
	
	body.menu-lindisfarne-home #rt-body-surround .rt-container,
	body .component-block,
	body #rt-mainbottom{
		background-color: #FFF;
		box-shadow: 0px 0px 10px #000;
	}
	
	body.menu-lindisfarne-home #rt-body-surround #rt-main .rt-container,
	body.menu-lindisfarne-home #rt-body-surround #rt-mainbottom{
		box-shadow: 0 0 0;
	}

#rt-main{
	padding-bottom:0px;
}

#rt-main-container{
	padding-top: 264px;
	position: relative;
	background-position: 0 473px;
}

#lindisFeature {
  background-color: #000000;
  background-image: url("../images/backgrounds/home.jpg");
  background-position: center 0;
  background-repeat: no-repeat;
  border-bottom: 1px solid #FFFFFF;
  border-top: 4px solid #B79A17;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3) inset;
  height: 369px;
  margin: 0 auto;
  overflow: hidden;
  padding-bottom: 100px;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 0;
}

#rt-mainbottom{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 10px;
}

	/* Modules */
	.noblock .rt-block{
		margin: 0;
		padding: 0;
	}
	.enrolNow .module-surround,
	.latestNews .module-surround{
		background-color: rgba(16, 41, 139, 0.8);
	}
	.enrolNow .module-surround{
		/*background: transparent url(/images/EnrolInfo.jpg) no-repeat;*/
	}
	.latestNews .module-surround{
		/*background: transparent url(/images/TourDates.jpg) no-repeat;*/
	}
	.latestNews ul.latestnews {
		/*background-color: rgba(16, 41, 139, 0.5);*/
		padding-top: 5px;
		padding-bottom: 5px;
		margin-top: -13px;
	}
	.latestNews ul.latestnews li.latestnews a.latestnews{
		text-shadow: 1px 1px 1px #000;
		color: #FFF !important;
	}
	body #rt-content-top h2.title{
		color: #FFF;
		text-shadow: 1px 1px 1px #000;
	}
	body #rt-content-top h2.title span{
		color: #102A8B !important;
	}
		body #rt-content-top .enrolNow .module-surround h2.title span,
		body #rt-content-top .latestNews .module-surround h2.title span
		{
			color: #E3BF1E !important;
		}
	
	body #enrolLink{
		display: block;
		height: 25px;
		padding: 20px;
		text-shadow: 1px 1px 1px #000;
		/*background-color: rgba(16, 41, 139, 0.5);*/
		color: #FFF !important;
	}
	body #enrolLink:hover, .latestNews ul.latestnews li.latestnews a.latestnews:hover {
		color: #E3BF1E !important;
	}
	
	#rt-maintop .module-surround,
	#rt-content-top .module-surround{
		box-shadow: 0 0 10px #000;
		padding: 10px;
	}
	
	
	body .module-content ul.menu > li:first-child,
	body .module-content ul.menu > li:last-child,
	body .module-content .menu > li.active > a,
	body .module-content .menu > li > a:hover,
	body .module-content .menu > li.active > a span,
	body .module-content .menu > li:hover > a span{
		border-radius: 0px;
	}
	
		body.menu-lindisfarne-home ul.menu.quick_links li{
			float: left;
			width: 20%;
			margin-right: 5%;
		}
			body.menu-lindisfarne-home ul.menu.quick_links li.item-306{
				margin-right: 0px;
			}
			body.menu-lindisfarne-home ul.menu.quick_links li.item-299{
				margin-left: 20px;
			}
			body ul.menu.quick_links li.item-299 span,
			body ul.menu.quick_links li.item-306 span{
				line-height: 34px;
				top: 97px;
			}
		body ul.menu.quick_links li span{
			min-height: 34px;
			position: relative;
			top: 96px;
			
		}
		body ul.menu.quick_links li a span{
			background-color: #102A8B;
		}
		body ul.menu.quick_links li a:hover span,
		body ul.menu.quick_links li.active a span{
			background-color: #E3BF1E;
		}
	
	body ul.menu.quick_links li a,
	body .sidebar-nav{
		text-align: right;
		box-shadow: 0 0 10px #000;
	}
	body .sidebar-nav{
		background-color: #102A8B;
	}
	

	body .module-content ul.menu.quick_links li.active a span{
		color: #FFF;
	}
	body .sidebar-nav{
		background-image: url("../images/overlays/light/nav-lines.png");
		background-repeat: repeat;
	}
	body ul.menu.quick_links li{
		padding: 0px;
		margin: 10px 0;
		background-color: rgba(16, 41, 139, 0.6);
	}
	body ul.menu.quick_links li a{
		height: 150px;
	}
	
	body ul.menu.quick_links li.item-299{ background-image:url(/images/ELC.jpg); }
	body ul.menu.quick_links li.item-300{ background-image:url(/images/Primary.jpg); }
	body ul.menu.quick_links li.item-301{ background-image:url(/images/Secondary.jpg); }
	body ul.menu.quick_links li.item-306{ background-image:url(/images/HSC.jpg); }
	
	body .sidebar-nav .module-content ul.menu li a span{
		text-align: left;
		font-size: 12px;
	}
	body .quick_links .rt-block{
		padding: 0px;
	}
	/* REMOVE THESE IF PUNNO LIKES THE WHITE */
	body .module-content .menu > li.active > a span,
	body .module-content .menu > li > a:hover span{
		border: 0 none;
	}
	body .module-content .menu > li.active > a,
	body .module-content .menu > li > a:hover {
	  background-color: transparent;
	  background-image: none;
	  border: 0 none;
	}
		body .quick_links .module-content .menu > li.active > a span,
		body .quick_links .module-content .menu > li > a:hover span,
		body #other-quick-links .module-content .menu > li.active > a,
		body #other-quick-links .module-content .menu > li > a:hover{
			background-color: #B79A17;
		}
	
	body .module-content .menu li#current.active > .item,
	body #rt-main-container .module-content .menu li.active.current > a,
	body .module-content .menu li#current.active > a{
		color: #FFF;
	}
	body .module-content ul.menu li.parent li a:hover span,
	body .module-content ul.menu li.parent li .item:hover span,
	body .module-content ul.menu li.parent li .separator:hover,
	body .module-content ul.menu li.parent .separator:hover,
	body #rt-main .module-content ul.menu > li > a:hover{
		color: #FFF;
	}
	
	body .module-content .menu > li.active > a,
	body .module-content .menu > li > a:hover{
		margin: 0px;
	}
	
	body #other-quick-links li a:hover{
		background-color: #B79A17;
	}
	body #other-quick-links li a:hover span{
		color: #FFF;
	}
	
	/* REMOVE THESE IF PUNNO LIKES THE WHITE */
	
	#other-quick-links li{
		width: 14%;
		float: left;
		margin-right: 1%;
		margin-bottom: 10px;
	}
	#other-quick-links li a{
		background-color: rgba(16, 41, 139, 0.8);
		box-shadow: 0 0 10px #000;
	}
	#other-quick-links li.item-317 span,
	#other-quick-links li.item-325 span,
	#other-quick-links li.item-321 span,
	#other-quick-links li.item-322 span{
		line-height: 34px;
	}
	
	#other-quick-links .item-326, #other-quick-links .item-327{
		margin-right: 0;
	}
	
	#other-quick-links li span{
		font-size: 12px;
		text-align: center;
		min-height: 34px;
	}

/* Footer Area */
body .footerpanel-overlay-light{
	color: #FFF;
}

body #rt-footer{
	background-image: url("../images/overlays/light/nav-lines.png");
	background-repeat: repeat;
}


/* Article Area */
body .component-content .article-title,
body .component-content .title{
	display: block;
}
body .component-content .title {
	background-color: #102A8B;
	/* background-color: #FFFFFF;*/
	background-image: url("../images/overlays/patterns/squares.png");
	background-repeat: repeat;
	/*box-shadow: 0 1px 12px #102A8B inset;*/
	color: #FFFFFF;
	padding: 5px;
	text-shadow: -1px 1px 0 #000000, -3px 3px 0 rgba(0, 0, 0, 0.1);
	text-transform: uppercase;
	
	margin-bottom: 30px;
}

body .component-content .title span {
	background-image: url("/images/crest-tiny.png");
	background-repeat: no-repeat;
	padding: 14px 0 24px 74px;
}
body .component-content .title span{
	color: #E3BF1E;	
}

body.menu-lindisfarne-legends .rt-article .item-page img,
body.menu-alumni-news  .rt-article .item-page img{
	max-width: 100%;
	height: auto;
}
	/* Blog Layout */
	body .component-content .rt-teaser-articles h1.title{
		background: transparent none;
		box-shadow: 0 0 0;
		padding: 0px;
		text-shadow: -1px 1px 0 #FFF, -3px 3px 0 rgba(0, 0, 0, 0.1);
		text-transform: uppercase;
		font-size: 14px;
		text-align: center;
		
		height: 35px;
		overflow: hidden;
	}
	body #rt-main-container .component-content .rt-teaser-articles h1.title a{
		color: 	#4C4A47;
	}
	body #rt-main-container .component-content .rt-teaser-articles h1.title a:hover{
		color: 	#A18714;
	}
	body .component-content .rt-teaser-articles h1.title span {
		background:transparent none;
		padding: 0;
	}
	body .rt-teaser-articles .rt-article .module-content{
		text-align: center;
	}
	body .rt-teaser-articles .rt-article img{
		height: 120px;
	}
	body .component-content .rt-teaser-articles .rt-readon-surround{
		margin-top: 5px;
	}

/* Contacts */
td.item-email a{
	background: transparent url('/images/M_images/emailButton.png') no-repeat left top;
	padding: 5px 17px 0px 0px;
}
td.item-title{
	width: 40%;
	color: 	#4C4A47;
}

/* 404 */
#rt-error-body #rt-main-container{
	background-position: top left;
	padding-top: 10px;
}

.logo-diametric-logostyle-style1 .fourOfour .logo-module{
	background-image: url('/images/logo-mid.png');
	display: block;
	height: 147px;
	margin: 2px 5px -41px 8px;
	width: 143px;
}

/*  Font Awesome
    the iconic font designed for use with Twitter Bootstrap
    -------------------------------------------------------
    The full suite of pictographic icons, examples, and documentation
    can be found at: http://fortawesome.github.com/Font-Awesome/

    License
    -------------------------------------------------------
    The Font Awesome webfont, CSS, and LESS files are licensed under CC BY 3.0:
    http://creativecommons.org/licenses/by/3.0/ A mention of
    'Font Awesome - http://fortawesome.github.com/Font-Awesome' in human-readable
    source code is considered acceptable attribution (most common on the web).
    If human readable source code is not available to the end user, a mention in
    an 'About' or 'Credits' screen is considered acceptable (most common in desktop
    or mobile software).

    Contact
    -------------------------------------------------------
    Email: dave@davegandy.com
    Twitter: http://twitter.com/fortaweso_me
    Work: http://lemonwi.se co-founder

    */
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot');
  src: url('../fonts/fontawesome-webfont.eot?#iefix') format('eot'), url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.ttf') format('truetype'), url('../fonts/fontawesome-webfont.svg#FontAwesome') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* sprites.less reset */
[class^="icon-"], [class*=" icon-"] {
  display: inline;
  width: auto;
  height: auto;
  line-height: inherit;
  vertical-align: baseline;
  background-image: none;
  background-position: 0% 0%;
  background-repeat: repeat;
}
li[class^="icon-"], li[class*=" icon-"] {
  display: block;
}
/*  Font Awesome styles
    ------------------------------------------------------- */
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
  margin-right: 10px;
}
a [class^="icon-"], a [class*=" icon-"] {
  display: inline-block;
  text-decoration: inherit;
}
/* makes the font 33% larger relative to the icon container */
.icon-large:before {
  vertical-align: top;
  font-size: 1.3333333333333333em;
}
.btn [class^="icon-"], .btn [class*=" icon-"] {
  /* keeps button heights with and without icons the same */

  line-height: .9em;
}
li [class^="icon-"], li [class*=" icon-"] {
  display: inline-block;
  width: 1.25em;
  text-align: center;
}
li .icon-large[class^="icon-"], li .icon-large[class*=" icon-"] {
  /* 1.5 increased font size for icon-large * 1.25 width */

  width: 1.875em;
}
li[class^="icon-"], li[class*=" icon-"] {
  margin-left: 0;
  list-style-type: none;
}
li[class^="icon-"]:before, li[class*=" icon-"]:before {
  text-indent: -2em;
  text-align: center;
}
li[class^="icon-"].icon-large:before, li[class*=" icon-"].icon-large:before {
  text-indent: -1.3333333333333333em;
}
/*  Font Awesome uses the Unicode Private Use Area (PUA) to ensure screen
    readers do not read off random characters that represent icons */
.icon-glass:before                { content: "\f000"; }
.icon-music:before                { content: "\f001"; }
.icon-search:before               { content: "\f002"; }
.icon-envelope:before             { content: "\f003"; }
.icon-heart:before                { content: "\f004"; }
.icon-star:before                 { content: "\f005"; }
.icon-star-empty:before           { content: "\f006"; }
.icon-user:before                 { content: "\f007"; }
.icon-film:before                 { content: "\f008"; }
.icon-th-large:before             { content: "\f009"; }
.icon-th:before                   { content: "\f00a"; }
.icon-th-list:before              { content: "\f00b"; }
.icon-ok:before                   { content: "\f00c"; }
.icon-remove:before               { content: "\f00d"; }
.icon-zoom-in:before              { content: "\f00e"; }

.icon-zoom-out:before             { content: "\f010"; }
.icon-off:before                  { content: "\f011"; }
.icon-signal:before               { content: "\f012"; }
.icon-cog:before                  { content: "\f013"; }
.icon-trash:before                { content: "\f014"; }
.icon-home:before                 { content: "\f015"; }
.icon-file:before                 { content: "\f016"; }
.icon-time:before                 { content: "\f017"; }
.icon-road:before                 { content: "\f018"; }
.icon-download-alt:before         { content: "\f019"; }
.icon-download:before             { content: "\f01a"; }
.icon-upload:before               { content: "\f01b"; }
.icon-inbox:before                { content: "\f01c"; }
.icon-play-circle:before          { content: "\f01d"; }
.icon-repeat:before               { content: "\f01e"; }

/* \f020 is not a valid unicode character. all shifted one down */
.icon-refresh:before              { content: "\f021"; }
.icon-list-alt:before             { content: "\f022"; }
.icon-lock:before                 { content: "\f023"; }
.icon-flag:before                 { content: "\f024"; }
.icon-headphones:before           { content: "\f025"; }
.icon-volume-off:before           { content: "\f026"; }
.icon-volume-down:before          { content: "\f027"; }
.icon-volume-up:before            { content: "\f028"; }
.icon-qrcode:before               { content: "\f029"; }
.icon-barcode:before              { content: "\f02a"; }
.icon-tag:before                  { content: "\f02b"; }
.icon-tags:before                 { content: "\f02c"; }
.icon-book:before                 { content: "\f02d"; }
.icon-bookmark:before             { content: "\f02e"; }
.icon-print:before                { content: "\f02f"; }

.icon-camera:before               { content: "\f030"; }
.icon-font:before                 { content: "\f031"; }
.icon-bold:before                 { content: "\f032"; }
.icon-italic:before               { content: "\f033"; }
.icon-text-height:before          { content: "\f034"; }
.icon-text-width:before           { content: "\f035"; }
.icon-align-left:before           { content: "\f036"; }
.icon-align-center:before         { content: "\f037"; }
.icon-align-right:before          { content: "\f038"; }
.icon-align-justify:before        { content: "\f039"; }
.icon-list:before                 { content: "\f03a"; }
.icon-indent-left:before          { content: "\f03b"; }
.icon-indent-right:before         { content: "\f03c"; }
.icon-facetime-video:before       { content: "\f03d"; }
.icon-picture:before              { content: "\f03e"; }

.icon-pencil:before               { content: "\f040"; }
.icon-map-marker:before           { content: "\f041"; }
.icon-adjust:before               { content: "\f042"; }
.icon-tint:before                 { content: "\f043"; }
.icon-edit:before                 { content: "\f044"; }
.icon-share:before                { content: "\f045"; }
.icon-check:before                { content: "\f046"; }
.icon-move:before                 { content: "\f047"; }
.icon-step-backward:before        { content: "\f048"; }
.icon-fast-backward:before        { content: "\f049"; }
.icon-backward:before             { content: "\f04a"; }
.icon-play:before                 { content: "\f04b"; }
.icon-pause:before                { content: "\f04c"; }
.icon-stop:before                 { content: "\f04d"; }
.icon-forward:before              { content: "\f04e"; }

.icon-fast-forward:before         { content: "\f050"; }
.icon-step-forward:before         { content: "\f051"; }
.icon-eject:before                { content: "\f052"; }
.icon-chevron-left:before         { content: "\f053"; }
.icon-chevron-right:before        { content: "\f054"; }
.icon-plus-sign:before            { content: "\f055"; }
.icon-minus-sign:before           { content: "\f056"; }
.icon-remove-sign:before          { content: "\f057"; }
.icon-ok-sign:before              { content: "\f058"; }
.icon-question-sign:before        { content: "\f059"; }
.icon-info-sign:before            { content: "\f05a"; }
.icon-screenshot:before           { content: "\f05b"; }
.icon-remove-circle:before        { content: "\f05c"; }
.icon-ok-circle:before            { content: "\f05d"; }
.icon-ban-circle:before           { content: "\f05e"; }

.icon-arrow-left:before           { content: "\f060"; }
.icon-arrow-right:before          { content: "\f061"; }
.icon-arrow-up:before             { content: "\f062"; }
.icon-arrow-down:before           { content: "\f063"; }
.icon-share-alt:before            { content: "\f064"; }
.icon-resize-full:before          { content: "\f065"; }
.icon-resize-small:before         { content: "\f066"; }
.icon-plus:before                 { content: "\f067"; }
.icon-minus:before                { content: "\f068"; }
.icon-asterisk:before             { content: "\f069"; }
.icon-exclamation-sign:before     { content: "\f06a"; }
.icon-gift:before                 { content: "\f06b"; }
.icon-leaf:before                 { content: "\f06c"; }
.icon-fire:before                 { content: "\f06d"; }
.icon-eye-open:before             { content: "\f06e"; }

.icon-eye-close:before            { content: "\f070"; }
.icon-warning-sign:before         { content: "\f071"; }
.icon-plane:before                { content: "\f072"; }
.icon-calendar:before             { content: "\f073"; }
.icon-random:before               { content: "\f074"; }
.icon-comment:before              { content: "\f075"; }
.icon-magnet:before               { content: "\f076"; }
.icon-chevron-up:before           { content: "\f077"; }
.icon-chevron-down:before         { content: "\f078"; }
.icon-retweet:before              { content: "\f079"; }
.icon-shopping-cart:before        { content: "\f07a"; }
.icon-folder-close:before         { content: "\f07b"; }
.icon-folder-open:before          { content: "\f07c"; }
.icon-resize-vertical:before      { content: "\f07d"; }
.icon-resize-horizontal:before    { content: "\f07e"; }

.icon-bar-chart:before            { content: "\f080"; }
.icon-twitter-sign:before         { content: "\f081"; }
.icon-facebook-sign:before        { content: "\f082"; }
.icon-camera-retro:before         { content: "\f083"; }
.icon-key:before                  { content: "\f084"; }
.icon-cogs:before                 { content: "\f085"; }
.icon-comments:before             { content: "\f086"; }
.icon-thumbs-up:before            { content: "\f087"; }
.icon-thumbs-down:before          { content: "\f088"; }
.icon-star-half:before            { content: "\f089"; }
.icon-heart-empty:before          { content: "\f08a"; }
.icon-signout:before              { content: "\f08b"; }
.icon-linkedin-sign:before        { content: "\f08c"; }
.icon-pushpin:before              { content: "\f08d"; }
.icon-external-link:before        { content: "\f08e"; }

.icon-signin:before               { content: "\f090"; }
.icon-trophy:before               { content: "\f091"; }
.icon-github-sign:before          { content: "\f092"; }
.icon-upload-alt:before           { content: "\f093"; }
.icon-lemon:before                { content: "\f094"; }
.icon-phone:before                { content: "\f095"; }
.icon-check-empty:before          { content: "\f096"; }
.icon-bookmark-empty:before       { content: "\f097"; }
.icon-phone-sign:before           { content: "\f098"; }
.icon-twitter:before              { content: "\f099"; }
.icon-facebook:before             { content: "\f09a"; }
.icon-github:before               { content: "\f09b"; }
.icon-unlock:before               { content: "\f09c"; }
.icon-credit-card:before          { content: "\f09d"; }
.icon-rss:before                  { content: "\f09e"; }

.icon-hdd:before                  { content: "\f0a0"; }
.icon-bullhorn:before             { content: "\f0a1"; }
.icon-bell:before                 { content: "\f0a2"; }
.icon-certificate:before          { content: "\f0a3"; }
.icon-hand-right:before           { content: "\f0a4"; }
.icon-hand-left:before            { content: "\f0a5"; }
.icon-hand-up:before              { content: "\f0a6"; }
.icon-hand-down:before            { content: "\f0a7"; }
.icon-circle-arrow-left:before    { content: "\f0a8"; }
.icon-circle-arrow-right:before   { content: "\f0a9"; }
.icon-circle-arrow-up:before      { content: "\f0aa"; }
.icon-circle-arrow-down:before    { content: "\f0ab"; }
.icon-globe:before                { content: "\f0ac"; }
.icon-wrench:before               { content: "\f0ad"; }
.icon-tasks:before                { content: "\f0ae"; }

.icon-filter:before               { content: "\f0b0"; }
.icon-briefcase:before            { content: "\f0b1"; }
.icon-fullscreen:before           { content: "\f0b2"; }

.icon-group:before                { content: "\f0c0"; }
.icon-link:before                 { content: "\f0c1"; }
.icon-cloud:before                { content: "\f0c2"; }
.icon-beaker:before               { content: "\f0c3"; }
.icon-cut:before                  { content: "\f0c4"; }
.icon-copy:before                 { content: "\f0c5"; }
.icon-paper-clip:before           { content: "\f0c6"; }
.icon-save:before                 { content: "\f0c7"; }
.icon-sign-blank:before           { content: "\f0c8"; }
.icon-reorder:before              { content: "\f0c9"; }
.icon-list-ul:before              { content: "\f0ca"; }
.icon-list-ol:before              { content: "\f0cb"; }
.icon-strikethrough:before        { content: "\f0cc"; }
.icon-underline:before            { content: "\f0cd"; }
.icon-table:before                { content: "\f0ce"; }

.icon-magic:before                { content: "\f0d0"; }
.icon-truck:before                { content: "\f0d1"; }
.icon-pinterest:before            { content: "\f0d2"; }
.icon-pinterest-sign:before       { content: "\f0d3"; }
.icon-google-plus-sign:before     { content: "\f0d4"; }
.icon-google-plus:before          { content: "\f0d5"; }
.icon-money:before                { content: "\f0d6"; }
.icon-caret-down:before           { content: "\f0d7"; }
.icon-caret-up:before             { content: "\f0d8"; }
.icon-caret-left:before           { content: "\f0d9"; }
.icon-caret-right:before          { content: "\f0da"; }
.icon-columns:before              { content: "\f0db"; }
.icon-sort:before                 { content: "\f0dc"; }
.icon-sort-down:before            { content: "\f0dd"; }
.icon-sort-up:before              { content: "\f0de"; }

.icon-envelope-alt:before         { content: "\f0e0"; }
.icon-linkedin:before             { content: "\f0e1"; }
.icon-undo:before                 { content: "\f0e2"; }
.icon-legal:before                { content: "\f0e3"; }
.icon-dashboard:before            { content: "\f0e4"; }
.icon-comment-alt:before          { content: "\f0e5"; }
.icon-comments-alt:before         { content: "\f0e6"; }
.icon-bolt:before                 { content: "\f0e7"; }
.icon-sitemap:before              { content: "\f0e8"; }
.icon-umbrella:before             { content: "\f0e9"; }
.icon-paste:before                { content: "\f0ea"; }

.icon-user-md:before              { content: "\f200"; }
